/*
 * 5799-WZQ (C) COPYRIGHT IBM CORPORATION 1986
 * LICENSED MATERIALS - PROPERTY OF IBM
 * REFER TO COPYRIGHT INSTRUCTIONS FORM NUMBER G120-2083
 */
#include "asm.h"
 # /* $Header:ior.s 12.0$ */
 # /* $ACIS:ior.s 12.0$ */
 # /* $Source: /ibm/acis/usr/sys/standca/RCS/ior.s,v $ */

	.data
rcsid:	.asciz	"$Header:ior.s 12.0$"
	.text

 #
 #  I/O routines:  ior(port);  iow(port,value);
 #
eye_profil(ior):
         ior   RETREG,0(r2)           # read data from port
         br   r15

eye_profil(iow):
         iow   r3,0(r2)           # write data to port
         br   r15
